Name: xrestop
Version: 0.4
Release: alt2

Summary: A 'top' like tool for monitoring X Client server resource usage
License: GPL
Group: Monitoring
Url: http://www.freedesktop.org/wiki/Software_2fxrestop

Source: http://projects.o-hand.com/sources/xrestop/%name-%version.tar.gz

BuildPreReq: libncurses-devel libXres-devel

%description
Xrestop uses the X-Resource extension to provide 'top' like statistics
of each connected X11 client's server side resource usage. It is intended
as a developer tool to aid more efficient server resource usage and debug
server side leakage.

%description -l ru_RU.CP1251
   X-  X- 
,     top.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%files
%_bindir/*
%_man1dir/*
%doc AUTHORS ChangeLog README

%changelog
* Wed Aug 23 2006 Andrey Rahmatullin <wrar@altlinux.ru> 0.4-alt2
- update buildreqs
- fix Url and Source

* Sat Mar 11 2006 Andrey Rahmatullin <wrar@altlinux.ru> 0.4-alt1
- 0.4

* Tue Aug 17 2004 Andrey Rahmatullin <wrar@altlinux.ru> 0.3-alt1
- new version
- docs packaged

* Wed Dec 24 2003 Andrey Rahmatullin <wrar@altlinux.ru> 0.2-alt1
- initial build
